Subject: Ticket Assigned - Applying for healthy and safety position / loss prevention
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 05:59:34 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Applying for healthy and safety position / loss prevention  Dear Sir /Madam,
Working in your company has been my dream, and it is for that reason that I
am applying for the position of operation with your organization. I have
enclosed my resume so that you get a better idea of my qualifications.

I have gained more than 10years of experience in this field and hence I am
sure that I will be the perfect choice for this position. I am
energetic, dynamic, flexible, hardworking person who can function well as a
team player.

I would request you to consider me for this position, as I don't want to
fill this position temporarily, but I want to grow with it and develop my
career.
Sincerely,
Isaac Newton Yiga

* ISAAC NEWTON  YIGA*
*Email: [email-masked] <[email-masked]>*
*Mobile:+971559396952 /+971547549349*
*"no dream is too big to be achieved"*

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024910